* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;

}

html {
	height: 200vh;
}

.nav-logo img {
	position: relative;
	z-index: 1;
	left: 10px;
	top: 50px;
}
.right-nav {
	background-color: transparent;
	height: 100px;
	position: right;
	text-align: right;
}

.nav {
	background-color: white;
	padding: 10px;
	position: sticky;
	top: 10px;
	display: inline-block;
}

.right-nav button {
    color: white;
    background-color: #c2195b;
    border-radius: 35px;
    font-size: 1rem;
    padding: 0.5rem;
}



#bg-image {
	min-height: 40vh;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	background-attachment: scroll;
}

.front-bg {

	background-color: rgba(0, 0, 0, 0.5);
	min-height: 40vh;

}

.container {
	position: absolute;
	text-align: right;
	width: 45%;
	left: 800px;
	top: 150px;
	height: 100px;
}

.title {
	color: white;
	font-family: 'Zilla Slab';
	font-size: 2em;
}

.subtitle {
	position: relative;
	color: white;
	text-align: right;
	height: 80px;
	margin: 10px;
	font-size: 15px;
	width: 70%;
	left: 200px;


}

.apply-button {
    color: white;
    background-color: #c2195b;
    border-color: #c2195b;
    border-radius: 100px;
    font-size: 1rem;
	padding: 0.5rem;
	width: 30%;
}


.title-1 {
	text-align: center;
	height: 50px;
	padding: 50px;
	font-family: 'Zilla Slab';
}


.intro-description {
	padding: 50px;
	padding-bottom: 5em;
    padding-left: 15em;
    padding-right: 15em;
}


.title-2 {
	background-color: #f7fbfb;
	text-align: center;
	padding: 50px;
}


#pre-footer {
	background-color: #f7fbfb;
	text-align: center;
}


.prefooter-description {
	background-color: #f7fbfb;
	text-align: center;
	padding-left: 10%;
    padding-right: 10%;
    padding-top: 1rem;
    padding-bottom: 3rem;
}

.book-button {
	color: white;
	background-color: #336589;
	border-radius: 50px;
    font-size: 1rem;
	padding: 0.3rem;
	width: 15%;
	margin-left: 42%;


}


footer {

		text-align: center;
}


